#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.1
visibility:           public
id:                   mono-traversable-1.0.15.1-KBUS44eeKfu8kTOM7UoOUV
key:                  mono-traversable-1.0.15.1-KBUS44eeKfu8kTOM7UoOUV
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  a7422aa76d2991e8bfbe91caa913b9b6
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-8.10.5/site-local/mono-traversable-1.0.15.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/mono-traversable-1.0.15.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/mono-traversable-1.0.15.1

hs-libraries:         HSmono-traversable-1.0.15.1-KBUS44eeKfu8kTOM7UoOUV
depends:
    base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1
    hashable-1.3.2.0-3hvuAxdSjzxDW0RNnAXdYP
    split-0.2.3.4-Kqe2oPV5vm1H7hS9kKJM8J text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-8IQboyHUwHr4qo64BAI0se
    vector-0.12.3.0-DlPb7SMr5n7JndoSXZeClQ
    vector-algorithms-0.8.0.4-FiSda19QoNdB5aMx9IvlHB

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

